Bug 1801801 - Document how to refresh certificates on day 2
Summary: Document how to refresh certificates on day 2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.3.z
Assignee: Max Bridges
QA Contact: David Sanz
URL:
Whiteboard:
Depends On: 1801799
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-11 16:21 UTC by egarcia
Modified: 2020-03-24 14:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1801799
Environment:
Last Closed: 2020-03-24 14:33:37 UTC
Target Upstream Version:
mbridges: needinfo+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3113 0 None closed [release-4.3] Bug 1801801: openstack docs day 2 ssc refresh 2020-09-28 09:31:20 UTC
Red Hat Product Errata RHBA-2020:0858 0 None None None 2020-03-24 14:34:03 UTC

Description egarcia 2020-02-11 16:21:36 UTC
+++ This bug was initially created as a clone of Bug #1801799 +++

The recent Self Signed Certificates patch did not describe how to refresh the certs after deployment, which is something customers will need to do.

Comment 7 David Sanz 2020-03-12 10:44:37 UTC
LGTM

Comment 9 errata-xmlrpc 2020-03-24 14:33:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0858


Note You need to log in before you can comment on or make changes to this bug.